Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 12:09:19 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way I need to complain about this order. The security pin was still in the shirt and I had to come all the way to the marina mall store to take it out. This is the fifth time this is happening. I'm very upset. My daughter just had an operation and I had to leave my house for this You all should be ashamed. And I need a complaint number 

Sent from Yahoo Mail on Android 
 
  On Tue, 30 Mar 2021 at 22:26, Centrepoint<[email-masked]> wrote:    
#yiv4736351392 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv4736351392 td {border:0;padding:0;}#yiv4736351392 .yiv4736351392two-column .yiv4736351392contents {font-size:14px;text-align:left;}#yiv4736351392 .yiv4736351392two-column img {width:100%;height:auto;}#yiv4736351392 .yiv4736351392two-column .yiv4736351392text {padding-top:10px;}#yiv4736351392 .yiv4736351392two-column {text-align:center;font-size:0;}#yiv4736351392 .yiv4736351392two-column .yiv4736351392column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv4736351392 .yiv4736351392contents {width:100%;}@media only screen and (max-width:480px) {#yiv4736351392 table[class=yiv4736351392outercontainer] {width:320px !important;margin:0px auto !important;}#yiv4736351392 table[class=yiv4736351392innercontainer] {width:278px !important;margin:0px auto !important;}#yiv4736351392 span[class=yiv4736351392aligntext] {text-align:center !important;display:block !important;}#yiv4736351392 table[class=yiv4736351392getintouch] {width:95%;max-width:95% !important;}#yiv4736351392 div[class=yiv4736351392getintouch-block] {width:95% !important;max-width:95% !important;}#yiv4736351392 table[class=yiv4736351392brands] {width:50%;max-width:50% !important;}#yiv4736351392 div[class=yiv4736351392howitworks] {width:96% !important;}#yiv4736351392 table[class=yiv4736351392small] {width:20% !important;padding:0 10px 0 0;}#yiv4736351392 table[class=yiv4736351392small1] {width:65% !important;}#yiv4736351392 p[class=yiv4736351392alignleft] {text-align:left !important;}#yiv4736351392 td[class=yiv4736351392moveleft] {padding:0 !important;}#yiv4736351392 table[class=yiv4736351392navigation] {width:100%;}#yiv4736351392 td[class=yiv4736351392navlast] {text-align:right !important;}#yiv4736351392 table[class=yiv4736351392knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 9646311642 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Madiha Kazimi, your order number is 9646311642.  |
|  |
|  The tracking number is FP033021002269.  |
|  |
|  
|  
 Order shipping to 
Madiha Kazimi
 Flat 606, Al badr building
 al najda street
 ADNOC station, babycity shop, Noah's Ark nursery
 Abu Dhabi, United Arab Emirates 
 Mobile: +971 502197599 
  |  
 Payment Method: 
Madiha Kazimi
 xxxx xxxx xxxx 5045 
  |

  |
|  |
|  
 Order Details Consignment Number: 88888001457320210330 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Round Neck Fit and Flare Dress with Butterfly Accents  
 Color: Pink 
  Size: 6-9 mths  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Embroidered Sleeveless Top with Round Neck  
 Color: Black 
  Size: 14  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Assorted Tights - Set of 2  
 Color: Multicolour 
  Size: 4-5 yrs  
  |   1   |

  |
|  |
|  
|  
|      |

  |    CENTREPOINT   
  Forever 21 Solid Sleeveless Top with Funnel Neck  
 Color: Black 
  Size: M  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Safety 1st Clear View Nail Clippers  
 Color: Multicolour 
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Kappa Trunks with Embossed Elasticised Waistband  
 Color: Black 
  Size: L  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Philips Avent Spout Cup - Easy Sip  
 Color: Blue 
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Embroidered Mesh Dress with Round Neck and Long Sleeves  
 Color: Green 
  Size: 4-5 yrs  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2380936